Sat, 23 Jan 2021 06:04:55 UTC

Information for RPM krb5-libs-1.15.2-8.fc26.aarch64.rpm

ID13941345
Namekrb5-libs
Version1.15.2
Release8.fc26
Epoch
Archaarch64
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2018-05-07 17:05:27 GMT
Size842,006
0ab71267377ba22d370c5d01624009f7
LicenseMIT
Buildrootf26-build-12357097-906744
Provides
config(krb5-libs) = 1.15.2-8.fc26
krb5-libs = 1.15.2-8.fc26
krb5-libs(aarch-64) = 1.15.2-8.fc26
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.8()(64bit)
libkdb5.so.8(HIDDEN)(64bit)
libkdb5.so.8(kdb5_8_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
/sbin/ldconfig
/sbin/ldconfig
config(krb5-libs) = 1.15.2-8.fc26
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 42 of 42
Name ascending sort Size
/etc/gss4,096
/etc/gss/mech.d4,096
/etc/krb5.conf677
/etc/krb5.conf.d4,096
/etc/krb5.conf.d/crypto-policies42
/usr/lib64/krb54,096
/usr/lib64/krb5/plugins4,096
/usr/lib64/krb5/plugins/authdata4,096
/usr/lib64/krb5/plugins/kdb4,096
/usr/lib64/krb5/plugins/libkrb54,096
/usr/lib64/krb5/plugins/preauth4,096
/usr/lib64/krb5/plugins/tls4,096
/usr/lib64/krb5/plugins/tls/k5tls.so68,608
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2337,424
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2202,400
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1267,280
/usr/lib64/libkdb5.so.814
/usr/lib64/libkdb5.so.8.0135,208
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.068,784
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31,002,744
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.169,840
/usr/share/doc/krb5-libs4,096
/usr/share/doc/krb5-libs/NOTICE61,301
/usr/share/doc/krb5-libs/README16,795
/usr/share/licenses/krb5-libs4,096
/usr/share/licenses/krb5-libs/LICENSE61,301
/usr/share/locale/de/LC_MESSAGES/mit-krb5.mo199,372
/usr/share/locale/en_US/LC_MESSAGES/mit-krb5.mo410
/usr/share/man/man5/.k5identity.5.gz42
/usr/share/man/man5/.k5login.5.gz39
/usr/share/man/man5/k5identity.5.gz1,207
/usr/share/man/man5/k5login.5.gz1,176
/usr/share/man/man5/krb5.conf.5.gz14,033
/var/kerberos4,096
/var/kerberos/krb54,096
/var/kerberos/krb5/user4,096
Component of
Page:
1 through 50 of 1464 >>>
Buildroot descending sort Created State
f26-build-12570038-918933 2018-05-29 14:06:53 expired
f26-build-12569905-918933 2018-05-29 13:45:51 expired
f26-build-12569902-918933 2018-05-29 13:45:51 expired
f26-build-12569835-918933 2018-05-29 13:24:31 expired
f26-build-12569820-918933 2018-05-29 13:19:39 expired
f26-build-12569670-918933 2018-05-29 12:59:14 expired
f26-build-12569542-918933 2018-05-29 12:43:17 expired
f26-build-12569471-918933 2018-05-29 12:34:56 expired
f26-build-12569385-918933 2018-05-29 12:21:43 expired
f26-build-12569321-918933 2018-05-29 12:11:26 expired
f26-build-12569268-918933 2018-05-29 12:03:23 expired
f26-build-12569257-918933 2018-05-29 12:00:44 expired
f26-build-12569211-918933 2018-05-29 11:49:01 expired
f26-build-12569084-918933 2018-05-29 11:30:35 expired
f26-build-12569060-918933 2018-05-29 11:27:50 expired
f26-build-12569053-918933 2018-05-29 11:27:10 expired
f26-build-12568868-918933 2018-05-29 11:03:59 expired
f26-build-12568681-918933 2018-05-29 10:41:40 expired
f26-build-12568496-918494 2018-05-29 10:23:12 expired
f26-build-12568445-918494 2018-05-29 10:18:36 expired
f26-build-12568266-918494 2018-05-29 10:02:55 expired
f26-build-12568082-918494 2018-05-29 09:33:25 expired
f26-build-12559123-917680 2018-05-28 13:38:03 expired
f26-build-12559060-917680 2018-05-28 13:20:13 expired
f26-build-12559039-917680 2018-05-28 13:08:00 expired
f26-build-12558854-917680 2018-05-28 12:35:08 expired
f26-build-12558444-917680 2018-05-28 10:46:20 expired
f26-build-12557877-917680 2018-05-28 09:20:15 expired
f26-build-12557759-917680 2018-05-28 09:06:53 expired
f26-build-12557269-917680 2018-05-28 08:17:44 expired
f26-build-12556637-917680 2018-05-28 07:00:08 expired
f26-build-12548982-917680 2018-05-27 19:23:14 expired
f26-build-12548408-917328 2018-05-27 18:42:16 expired
f26-build-12539840-917328 2018-05-27 06:01:56 expired
f26-build-12535239-917328 2018-05-26 21:55:21 expired
f26-build-12534869-917328 2018-05-26 21:40:15 expired
f26-build-12525775-916615 2018-05-25 22:35:43 expired
f26-build-12524920-916615 2018-05-25 19:37:27 expired
f26-build-12524896-916615 2018-05-25 19:34:09 expired
f26-build-12524331-916615 2018-05-25 17:50:49 expired
f26-build-12524272-916615 2018-05-25 17:43:33 expired
f26-build-12524216-916615 2018-05-25 17:36:46 expired
f26-build-12524213-916615 2018-05-25 17:36:45 expired
f26-build-12524212-916615 2018-05-25 17:36:44 expired
f26-build-12524211-916615 2018-05-25 17:36:44 expired
f26-build-12524200-916615 2018-05-25 17:36:29 expired
f26-build-12524196-916615 2018-05-25 17:35:39 expired
f26-build-12524194-916615 2018-05-25 17:35:17 expired
f26-build-12524189-916615 2018-05-25 17:35:06 expired
f26-build-12524188-916615 2018-05-25 17:35:02 expired